
## Requirements
- [ ] Custom Fields
	- [ ] Nutrition
		- Technical name: `custom_nutrition`
		- Fields (Type: `text field`):
			- `custom_nutrition_kj`
			- `custom_nutrition_kcal`
			- `custom_nutrition_fat`
			- `custom_nutrition_saturated_fat`
			- `custom_nutrition_carbs
			- `custom_nutrition_sugar
			- `custom_nutrition_protein`
			-  `custom_nutrition_salt`
	- [ ] Product information
		- Technical name: `custom_product_information`
		- Fields (Type: `text field`)
			- `custom_product_information_ingredients`
